Module | Nokogiri::Decorators::Hpricot::XPathVisitor
In: | lib/nokogiri/decorators/hpricot/xpath_visitor.rb

This mixin does custom adjustments to deal with _whyML

### Methods

visit_attribute_condition xpath_namespace_helper

### Public Class methods

xpath_namespace_helper(rule)

take a path like ’//t:sam’ and convert to xpath "*[name()=’t:sam’]"

### Public Instance methods

visit_attribute_condition(node)

Visit attribute condition nodes with `node`

[Validate]